[user]
	name = Barak Michener
	email = me@barakmich.com

[alias] 
    st = status
    stat = status
    ci = commit
    co = checkout
    w = whatchanged

[diff]  
    renamelimit = 0

[color] 
    diff = auto
    interactive = auto
    status = auto
    branch = auto
